jquery-1.7.2.min.js Expat jquery-1.7.2.min.js
writings.js GNU-GPL-3.0-or-later writings.js
require-jquery-ui.js GNU-GPL-3.0-or-later require-jquery-ui.js
subnav.js GNU-GPL-3.0-or-later subnav.js
toolbar.js GNU-GPL-3.0-or-later toolbar.js
delete-comments.js GNU-GPL-3.0-or-later delete-comments.js
comments-view-save.js GNU-GPL-3.0-or-later comments-view-save.js
compose.js GNU-GPL-3.0-or-later compose.js